For security reasons, we support iOS versions 10 and Android 5 and above on our app.  Our decision to discontinue support for lower versions is to provide a seamless mobile trading experience.
 
What do I do?


If your device is operating on lower mobile OS versions, please upgrade your software to support the latest Zebpay app version. 


Please check this article on how to update the iOS software on your iPhone.


For all Android users, please navigate to Settings >>  System updates >> Update system.


Please Note:


Upcoming Zebpay app versions, updates and features will not be supported if your current operating system is lower than the required versions.


Questions? Please write to us at help.zebpay.com